<?php


error_reporting(E_ALL);
include_once 'Utils.php';

include_once 'File2Array.php';


include_once 'Import.php';


include_once 'adodb/adodb.inc.php';
define('DIR_ROOT', dirname(__FILE__));





$FILE_CSV = DIR_ROOT."/Libro1.csv";

if(@$FILE_CSV){ 
 
 $i      =   1;   
 $File = new File2Array();
 $File->File3Array($FILE_CSV, ",");
 
 ImportProductos::MakeImport($File->result);
 $total = (count($File->result)*$i++);
 dump("Archivo         : $FILE_CSV");
 dump("Total registros : $total");
 
}
else{
     
     dump('No est&aacute; definida la variable  $FILE_CSV');
}

?>